
BCR907 SWIFT ISO20022 Messages - Enhancement #20752

[BCR907][RIB][Transfer Outside Brunei (T/T)] To display error message for each mandatory fields

that are missing

01 July 2024 11:11 AM - Feerman Yusoff

Status: Closed Start date: 01 July 2024

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.50 hour

Description

Changes: To display error message "This is a mandatory field." for each fields that are missing

Expected: "This is a mandatory field." displayed for every missing mandatory fields

History

#1 - 02 July 2024 10:37 AM - Wei Sheng Teo

- Assignee changed from Wei Sheng Teo to Feerman Yusoff

- % Done changed from 0 to 100

#2 - 02 July 2024 04:02 PM - Feerman Yusoff

Tested good

#3 - 02 July 2024 04:03 PM - Feerman Yusoff

- Status changed from New to Closed

- Assignee changed from Feerman Yusoff to Shahril Hanif
